# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-daala
pkgbase = mingw-w64-daala
xdata = pkgtype=pkg
pkgver = r2053.24f889a-1
pkgdesc = Daala is next-next-gen video compression technology from Xiph.org, Mozilla and others (mingw-w64)
url = https://www.xiph.org/daala/
builddate = 1766247793
packager = CI (msys2/msys2-autobuild/6bebd1a9/20396939223)
size = 2192995
arch = any
license = BSD
replaces = mingw-w64-x86_64-daala-git
conflict = mingw-w64-x86_64-daala-git
provides = mingw-w64-x86_64-daala-git=r2053.24f889a
depend = mingw-w64-x86_64-libogg
depend = mingw-w64-x86_64-libpng
depend = mingw-w64-x86_64-libjpeg-turbo
depend = mingw-w64-x86_64-SDL2
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-check
makedepend = mingw-w64-x86_64-doxygen
makedepend = mingw-w64-x86_64-autotools
makedepend = git
